/*   
Theme Name: Newmarket on Fergus  Parish - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1   { color:#4e2864; }
h2 , .h2   {
	color:#4e2864;
}
h3 , .h3  { color:#2D4D49; }
h4 , .h4  {
	color:#4e2864;
}
h5 , .h5  { color:#2D4D49; }
h6 , .h6  {
	color:#4e2864;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a  { color:#5A837F; }
body { 
	background: #87aeaf top center repeat-x url("images/bg.jpg")!important;
}


.edit a{ background:#9582A0!important; color:#FFF!important;  padding:5px; text-align:center;}
img{ border:none;}
#main-container{ 
	background:none;	
	}

#container{ background:#none;
	-webkit-box-shadow: 0 0px 0px 0px #888;
	   -moz-box-shadow: 0 0px 0px 0px #888;
	        box-shadow: 0 0px 0px 0px #888; }

/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #9582A0;
    color: #ffffff;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#477875;
	color:#FFF;
	margin-left:2px;
}
.msun{
	background:#9582A0;
	color:#FFF;
}
.msat{
	background:#9582A0;
	color:#FFF;
}
.mmon-fri{
	color:#FFF;
	background-color: #477875;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#FFFFFF;
}
.dayLabel{
	background:#d1c0a8;
}
.satDayLabel{
	background:#d1c0a8;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited {
	color: #4e2864;
	text-decoration: none!important;
}
a:hover {
	color: #2A4F4E;
	text-decoration: none;
}
a:active {
	color: #4e2864;
}
a:link {-webkit-tap-highlight-color: #9582A0; }



.single a,.single a:visited, .page a,.page a:visited {
	color: #79A4E0;
	text-decoration: underline!important;
}
.single a:hover, .page a:hover {
	color: #597EA6 ;
	text-decoration: none;
}
.single a:active, .page a:active {
	color: #79A4E0;
}
.single a:link, .page a:link {-webkit-tap-highlight-color: #79A4E0; }


#current-events a, #current-events a:visited,
.post-title a, .post-title a:visited {
	color: #4e2864;
	text-decoration: none!important;
}
#current-events a:hover,
.post-title a:hover {
	color: #2A4F4E;
	text-decoration: none;
}
#current-events a:active,
.post-title a:active {
	color: #4e2864;
}
#current-events a:link ,
.post-title a:link {-webkit-tap-highlight-color: #9582A0; }

.aright a{ text-decoration:none!important;}
/* read more links */


.read-more{  background: #9582A0; color:#FFF!important; }
.read-more:hover{ background:#665579; }
.read-more-mark{ color:#FFF!important; background:#665579; }

.box-read-more{ background: #9582A0; color:#FFF!important; margin:7px 0 0 0;  }
.box-read-more:hover{ background:#665579; color:#FFF!important; }
.box-read-more .read-more-mark{ background:#665579; color:#FFF!important; }

.box-read-more-menu{ background: #9582A0;  color:#FFF!important; }
.box-read-more-menu:hover{ background:#665579; color:#FFF!important; } 

footer .box-read-more{   border-bottom:1px #8BB1B2 solid;  color:#fff!important; }
footer .box-read-more:hover{ background:#8BB1B2; color:#203F3A!important; }
footer .read-more-mark{  color:#203F3A!important; background:#8BB1B2!important;  }



/******************************************************************
HEADER STYLES
******************************************************************/

header.main{ background: none;} 

header.main .logo-link-img{ display:block; width:960px; height:87px; position:absolute; top:0px; left:0px;  }


/* Banner Control Nav */
.flex-control-paging li a {background:  #203F3A!important; }
.flex-control-paging li a:hover { background: #604570!important;  }
.flex-control-paging li a.flex-active {  background: #604570!important;   }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* video */  
header.main #video { width:325px!important; height:165px; left:635px!important; top:145px; background:#628E91; padding:0;}
header.main #video .video-title{ color:#FBF9FC; border-bottom:0px #BBA99B solid; width:325px!important; text-shadow: 1px 1px 4px #636363; font-size:20px !important; text-align:center; line-height:36px;
        filter: dropshadow(color=#636363, offx=1, offy=1);}

/* reflection */  
header.main #reflection { width:285px!important; height:165px; left:635px!important; top:145px; background:#628E91; padding:30px 20px;}
header.main #reflection .reflection-title{ color:#FBF9FC;   border-bottom:0px #BBA99B solid; width:300px!important; text-shadow: 1px 1px 4px #636363;
        filter: dropshadow(color=#636363, offx=1, offy=1);}
header.main #reflection .reflection-content{ width:300px!important;}
header.main #reflection .post-title{color:#8D6FB7;}
header.main #reflection .post-content { width:300px;  }
header.main #reflection .post-content p, header.main #reflection .post-content em{color:#254B4C; line-height:23px; font-style:normal!important; padding:10px 0px 0px 0px; font-size:15px!important;  }

.notice_bt { display:block; position:absolute; width:325px!important; height:40px; left:635px!important; top:383px; background: #9F0 top center no-repeat url("images/notices-bt.jpg")!important; opacity:0.8;}
.events_bt { display:block;  position:absolute; width:325px!important; height:40px; left:635px!important; top:437px; background: #9F0 top center no-repeat url("images/events-bt.jpg")!important; opacity:0.8;}


.notice_bt:hover, .events_bt:hover{ opacity:1;} 

/* main navigation */
nav{ display:block; position:absolute; width:960px; height:34px;top:89px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */ font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:1px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			33px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		9px 15px 10px 15px;
	text-decoration:none!important;
	font-size:13px!important;
	text-transform:uppercase;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#fff;
}
.sf-menu li ul{ 
   -moz-box-shadow:1px 2px 2px #3D1752;
   -webkit-box-shadow:1px 2px 2px  #3D1752;
   box-shadow:1px 2px 2px  #3D1752;

}
.sf-menu li li {
	background-color: #37615C;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:13px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#3D1752;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #37615C top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#fff;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #7E638E!important;
	outline:		0;
}
/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF!important; background:#9582A0; left:0px;}
.back-link:hover{ background:#665579; color:#FFF;}


.back-deathnotices{ display:block; position:relative; color:#33302d; font-size:12px; text-transform:uppercase;  width:200px; padding:5px; text-align:center; background:#ECE8DD; }
.back-deathnotices:hover{ background:#E4DDCB; color:#FFF;}
/* welcome section */
.welcome-box{ background:#477875; 
background-image: linear-gradient(bottom, #356867 88%, #6c9b9a 85%);
	background-image: -o-linear-gradient(bottom, #477875 38%, #80B0B0 85%);
	background-image: -moz-linear-gradient(bottom, #477875 38%, #80B0B0 85%);
	background-image: -webkit-linear-gradient(bottom, #477875 38%,  #80B0B0 85%);
	background-image: -ms-linear-gradient(bottom, #477875 38%,  #80B0B0 85%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.38, #477875),
		color-stop(0.85, #80B0B0),
	);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#477875',EndColorStr='#80B0B0'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#477875',EndColorStr='#80B0B0')";
}
.welcome-box .post-title{ width:100%!important;}
.welcome-box .post-content p{ color:#fff; font-size:15px; line-height:23px; width:560px;}
.welcome-box h1{ color:#263F3B; font-size:22px;}

/* mass time section */
.masstimes-box{   background:#E4DDCB; margin-bottom:0px; }


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstime-header h2{ color:#4e2864!important;}
.masstimes-content  .tab_style{ /* display:none!important; */ }
.masstimes-content { padding-top:20px!important;}
.masstimes-content  ul.tabs li {
	background: #E4DDCB;
}
.masstimes-content  ul.tabs li a {
	color:#477777;
}
.masstimes-content  ul.tabs li a:hover {
	background: #ECE8DD;
	color:#695475;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #ECE8DD;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#695475!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #ECE8DD;
}
.clear-masstimes{ background: #ECE8DD;}
.clear-masstimes-inside{ background: #ECE8DD;}


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#80B0B0; border:1px #F6F6EC solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#E4DDCB;} 
.wp-table-reloaded tbody tr.odd{ background:#E4DDCB;}

.wp-table-reloaded tbody tr.even td { background:#E4DDCB; border:1px #F6F6EC solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#E4DDCB; border:1px #F6F6EC solid;}


/* Post / Notices */
.notices-section{ background:#F6F6EC; margin-left:0px; padding:20px 30px 30px 30px; width:540px;}
.notices-section .post-container{
	border-bottom:1px #A9A597 dotted; margin-bottom:10px; width:540px!important; }
.post-box{
	background:#ECE8DD; 
	}
.notices-section .post-content{ width:540px!important; margin:0px!important;}
#content-section{ background:#F6F6EC; padding:20px 20px 20px 20px; width:570px; margin-left:0px;}
.post-title{ display:block; /*width:570px;*/ margin:0px auto; }
.post-content{ display:block; /*width:570px;*/ margin:0px auto;  }	

/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#80B0B0; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#80B0B0; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#80B0B0 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { color:#FFF; background:#816691 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png");}
.accordion-content h3 { border-bottom:1px #F6F6EC solid; }
.accordion-content  a { color:#fff;  }
.accordion-content  .ui-state-active a { color:#fff;  }
.accordion-content .post-box{
	background:#E4DDCB;
	 border-bottom:1px #F6F6EC solid; 
	width:530px;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#80B0B0; }
.dmb-tabs .content-tabs{ background:#477875; color: #fff;width:170px;}
.dmb-tabs .on{ background:#7F648F; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#ECE8DD 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#E4DDCB; border:1px #E4DDCB solid;}
#em-wrapper .page-numbers:hover{ background:#477875; color: #FFF;}
#em-wrapper .current{ background:#477875; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #477875;
}
ul.tabs li a {
	color:#fff;
}
ul.tabs li a:hover {
	background: #816691;
	color:#ffffff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #816691;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#fff!important;
	}
	
.tab_container {
	background: #80B0B0;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/

.aright h3{ margin-top:15px;}
.content-aside{
/*
-moz-box-shadow: 0 5px 5px #E4DDCB;
-webkit-box-shadow: 0 5px 5px #E4DDCB;
box-shadow: 0 5px 5px #E4DDCB;*/}
/* General for sidebar blocks */
.map-sidebar .content-aside{
/*
-moz-box-shadow: 0 0px 0px #E4DDCB!important;
-webkit-box-shadow: 0 0px 0px #E4DDCB!important;
box-shadow: 0 0px 0px #E4DDCB!important;*/}
.sidewidget #searchform{  background:#ECE8DD; margin-bottom:15px;}
.sidewidget #searchform .screen-reader-text{ font-family:Georgia, "Times New Roman", Times, serif; } 
.sidewidget #searchform #s{  background:#fff; border:1px solid #dedabe;}
.sidewidget #searchform #searchsubmit{  background:#488e8e; color: #FFF;  }

.sidewidget  h3{ background:#ECE8DD; border-bottom:1px #FFF solid; }
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#ECE8DD 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#ECE8DD 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:Georgia, "Times New Roman", Times, serif; background-color:#ECE8DD; color:#488e8e!important; }
.sidewidget .content-aside, .map-sidebar  .content-aside{ display:block; position:relative; width:270px; background-color:#ECE8DD; padding:15px 30px 32px 25px !important; margin-bottom:15px;}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #fff dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{ display:block; width:255px; position:relative; padding:5px 0px 5px 15px; border-bottom:1px #fff dotted; cursor:pointer; color:#2A4F4E; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#FFF; background:#80B0B0; }
.sidewidget .side-links li a:hover{ background-color:#80B0B0; color:#FFF; }



/* Subpages box */
.sidewidget  h3.sidebar-menu-header{ background-color:#37615d; color: #FFF;}
.sidewidget .sidebar-menu-content{ background-color:#488E8E; }
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #81b3d1 dotted; }
.sidewidget .sidebar-menu-content .side-links li a{  border-bottom:1px #81b3d1 dotted; color:#FFF!important; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{ background:#0b5c5c; color:#FFF; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #4e7389;  color:#FFF;  }
.sidewidget .sidebar-menu-content .side-links li a:hover{ background-color:#1b3448!important; color:#FFF;}


.sidewidget .sidebar-menu-content .side-links li ul { margin-left:15px!important; padding-left:0px!important;}
.sidewidget .sidebar-menu-content .side-links li ul li{ margin-left:0px!important; padding-left:0px!important;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background: #549999  15px 12px  no-repeat url("_sanctus/images/arrow.png")!important;   }
.sidewidget .sidebar-menu-content .side-links li a:hover,.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a:hover{ background-color:#2f7777!important; color:#FFF;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li.current_page_item a{ background: #1b3448  15px 12px  no-repeat url("_sanctus/images/arrow.png")!important;  color:#FFF;  }



/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{ background-color:#ECE8DD;}
.sidewidget .sidebar-contacts-widget-content{ background-color:#ECE8DD; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{ border-bottom:1px #fff dotted; color:#2A4F4E;}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background:#80B0B0;color:#FFF;  }
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{  color:#FFF; background:#80B0B0; }

.sidewidget .feature-contacts li{   border-bottom:1px #FFF dotted;  background: none; padding-left:10px; width:260px; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #CCC dotted; color:#534e4a;}
.sidewidget .events-list li a{  color:#2A4F4E;}
.sidewidget .events-list li a:hover{  color:#2A4F4E;}
.sidewidget .events-list li small{ color:#534e4a;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#80B0B0; border:3px solid #ECE8DD; }
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#9a9189; color:#fff;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#9582A0;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#FFF; font-weight:bold;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventless-today{ background:#659595; font-weight:bold; color:#fff;}



/* Quick Links Widget  and News & Publications */     
.sidewidget .quick-links-widget-content ul{ border-top:1px #fff dotted;}
.sidewidget .quick-links-widget-content ul li a{  color:#2A4F4E;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ color:#FFF; background:#80B0B0; }
.sidewidget .quick-links-widget-content li a:hover{ color:#FFF; background:#80B0B0;}
       

/* MAP SIDEBAR */
h2.map { color:#2e4254; }
small.map{border-bottom: #999 dotted 1px;}


#locations{ background:#ECE8DD; padding:20px 0px; margin-top:0px!important;}
#locations h2,
#locations small{ margin-left:20px; width:280px!important;} 

.newsletter-box{ display:block; position:relative; width:325px; height:126px; background:0px 0px no-repeat url("images/newsletter_box.jpg"); margin-bottom:15px;}
.newsletter-box span{ display:block; font-size:21px; color:#81b3d1; position:absolute; top:45px; left:120px; font-family:Georgia, "Times New Roman", Times, serif; }
.newsletter-box .b1{ display:block; font-size:12px; color:#fff; background:#1b3448; position:absolute; padding:5px 10px; bottom:20px; left:120px;
-moz-border-radius: 3px;
border-radius: 3px;  }
.newsletter-box .b2{display:block; font-size:12px; color:#fff; background:#1b3448; position:absolute; padding:5px 10px; bottom:20px; left:235px;
-moz-border-radius: 3px;
border-radius: 3px; }
.newsletter-box .b1:hover, .newsletter-box .b2:hover{ background:#496C80; 
	-webkit-box-shadow: 0 0px 3px 1px #293F4D;
	   -moz-box-shadow: 0 0px 3px 1px #293F4D;
	        box-shadow: 0 0px 3px 1px #293F4D; }

/* FR PADDY STYLES */
.frp-excerpt{ display:none;  color:#74234C; }
.frp-excerpt p{margin-top:5px; display:block;} 
.fp_header_aside{ background:#74234C!important; color: #FFF;}
.fp_content_aside{ background:#CB9CAC!important; position:relative; height:140px;  }
.fp_twitter{ display:block; position:absolute; top:130px; left:20px; width:120px; height:39px; background:  bottom left no-repeat url("../sanctus/_sanctus/images/fp_twitter.jpg");}
.fp_top{ display:block; width:100%; clear:both; height:70px;}
.fp_top h4{ font-size:15px; margin-top:0px; padding-bottom:0px;}
.fp_top h4 a{ color:#2F1B00!important; }
.fp_top h4 a:hover{}
.fp_top small{ }
.fp_image{ border:1px #FFF solid; float:left; margin-right:20px;}
.tf_bottom{ display:block; width:100%; clear:both;}
.tf_bottom .box-read-more{ float:left;  background:#74234C!important; color:#FFF!important; font-size:12px; width:130px!important; padding:6px 0px 5px 0px;}
.tf_bottom .box-read-more:hover{  background:#B12C03!important; }
.tf_bottom .read-more-mark{ background:#B12C03!important;padding:5px 0px;}
.tf_bottom .reverse{ color:#FFF!important; background:#B12C03!important; margin-left:10px;}
.tf_bottom .reverse:hover{  background:#74234C!important; }
.tf_bottom .reverse-mark{background:#74234C!important;}


/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{
	display:block; 
	width:325px;
	height:166px;
	background:#ECE8DD 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:0px auto 30px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
.full-footer{ display:block; width:100%; background:#39605B left bottom repeat-x url("images/footer_bg.jpg")!important; }
footer{ display:block; width:960px; margin:0px auto;  background:#39605B; color:#fff;}

footer .content-aside{
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #1e3b39 dotted; color:#6dc6c2; margin-bottom:15px;}
footer .footer-widgets .side-links li a{ color:#fdf8f2; }
footer .footer-widgets .side-links li a:hover{   color:#6dc6c2; }

/* Events */

footer .events-list li{  color:#eddccd;}
footer .events-list li a{  color:#eddccd;}
footer .events-list li a:hover{  color:#fff;}
footer .events-list li small{  color:#eddccd;}

footer .events-calendar thead tr td a{ color:#eddccd;}
footer .events-calendar .em-calendar tbody tr td{ background:#203F3A; border:1px solid #39605B; color:#eddccd;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#203F3A;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#203F3A; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#81bbe2;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#fdf8f2; }
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#6dc6c2;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#6dc6c2; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #39605B solid; }

/* end footer widgets */

footer #menu-footer-menu{ display:block; width:945px; background:#203F3A; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; font-family:Georgia,"Times New Roman",Times,serif; font-size:14px; text-transform:uppercase; color:#fdf8f4; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#fdf8f4; text-decoration:none;  }
footer #menu-footer-menu li a:hover{color:#6dc6c2;}

footer .footer-copy{ display:block; position:relative; width:930px; background:#203F3A; padding:15px 0px 15px 30px; font-size:12px !important; color:#bfded8;}
footer .footer-copy a{ color:#bfded8; font-size:12px !important;}
footer .footer-copy a:hover{color:#6dc6c2;}
footer .footer-copy .design{ display:block; text-align:right; position:absolute; top:15px; right:30px; width:400px;}


/* sign up */

#sign_up{
	height:81px;
	line-height:61px;
	text-align:center;
	background-color: #2D4D49;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.sign_up_title{color:#fff; font-size:18px; padding-right:20px; border-right:1px dotted #e8ead7;}
.sign_up_mail{color:#e8ead7; padding-left:20px; padding-right:210px;}
.sign_up_form{ display: inline-block; width:340px;color:#fff; font-size:18px; padding-left:20px; height:81px}
.sign_up_form #subForm{width:640px; height:30px; text-align:left;}